Bug 121613 - Missing documentation for adjacent cells feature in Calc
Summary: Missing documentation for adjacent cells feature in Calc
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2018-11-22 09:46 UTC by Heiko Tietze
Modified: 2021-11-10 02:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Cell above the line has a border on the bottom, below on top (6.21 KB, image/png)
2018-11-22 09:46 UTC, Heiko Tietze
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2018-11-22 09:46:36 UTC
Created attachment 146902 [details]
Cell above the line has a border on the bottom, below on top

Introduced for 5.2 (https://wiki.documentfoundation.org/File:Adjacent_borders.png; see also the release notes) solving bug 34449 the adjacent cells should somehow collapse border lines set on two adjacent cells. It's unclear how that works and the UI gives no clue. And I don't see how the disabled control is enabled.

Version: 6.1.3.2
Build ID: 6.1.3-2
CPU threads: 8; OS: Linux 4.19; UI render: default; VCL: gtk3; 
Locale: de-DE (en_US.UTF-8); Calc: group threaded
Comment 1 Commit Notification 2021-09-03 11:45:03 UTC
Rafael Lima committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ff74220156e7dbf65d27d43759922c64130ee66b

tdf#121613 Add information about Adjacent Cells